BMA EHR API Document

Loading...
Searching...
No Matches
Public Member Functions | List of all members
BMA.EHR.Report.Service.OpenApiIgnoreFilter Class Reference
Inheritance diagram for BMA.EHR.Report.Service.OpenApiIgnoreFilter:

## Public Member Functions
void | Apply (OpenApiDocument swaggerDoc, DocumentFilterContext context)

## Member Function Documentation

## ◆ Apply()

void BMA.EHR.Report.Service.OpenApiIgnoreFilter.Apply | ( | OpenApiDocument | swaggerDoc,
|  | DocumentFilterContext | context
| ) |  |
| inline

The documentation for this class was generated from the following file:

- BMA.EHR.Report.Service/OpenApiIgnoreFilter.cs